(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     18259,        566]
NotebookOptionsPosition[     17013,        527]
NotebookOutlinePosition[     17473,        546]
CellTagsIndexPosition[     17430,        543]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "\"\<spell1\>\""}], "]"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"parametry", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sks", "\[Rule]", 
      RowBox[{"2500.077", "*", 
       SuperscriptBox["10", "6"]}]}], ",", 
     RowBox[{"ST1", "\[Rule]", 
      RowBox[{"80", "*", 
       SuperscriptBox["10", "6"]}]}], ",", 
     RowBox[{"ukT1", "\[Rule]", "0.04"}], ",", 
     RowBox[{"ukT2", "\[Rule]", "0.06"}], ",", 
     RowBox[{"ST2", "\[Rule]", 
      RowBox[{"2.5", "*", 
       SuperscriptBox["10", "6"]}]}], ",", 
     RowBox[{"ST3", "\[Rule]", 
      RowBox[{"1", "*", 
       SuperscriptBox["10", "6"]}]}], ",", 
     RowBox[{"ukT3", "\[Rule]", "0.06"}], ",", 
     RowBox[{"Szat1", "\[Rule]", 
      RowBox[{"15000", "*", 
       SuperscriptBox["10", "3"]}]}], ",", 
     RowBox[{"Szat2", "\[Rule]", 
      RowBox[{"20000", "*", 
       SuperscriptBox["10", "3"]}]}], ",", 
     RowBox[{"Szat3", "\[Rule]", 
      RowBox[{"15000", "*", 
       SuperscriptBox["10", "3"]}]}], ",", 
     RowBox[{"Szat4", "\[Rule]", 
      RowBox[{"30000", "*", 
       SuperscriptBox["10", "3"]}]}], ",", 
     RowBox[{"xved", "\[Rule]", "0.3"}], ",", 
     RowBox[{"l", "\[Rule]", "2.5"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5195418697265835`*^9, 3.5195418866485667`*^9}, {
   3.519541946070822*^9, 3.519541947180204*^9}, {3.5195419784616547`*^9, 
   3.5195419858523264`*^9}, {3.519543588768835*^9, 3.5195435892688384`*^9}, {
   3.5195436534723744`*^9, 3.5195436735506277`*^9}, 3.523962280321821*^9, {
   3.5239627297963247`*^9, 3.5239627465934143`*^9}, {3.5239632185525804`*^9, 
   3.5239632354434214`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Sv", "=", 
   RowBox[{"80", "*", 
    SuperscriptBox["10", "6"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Uv", "=", 
   RowBox[{"22", "*", 
    SuperscriptBox["10", "3"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Iv", "=", 
  RowBox[{
   FractionBox["Sv", 
    RowBox[{
     SqrtBox["3"], "*", "Uv"}]], "//", "N"}]}]}], "Input",
 CellChangeTimes->{{3.519543138109701*^9, 3.5195431459691267`*^9}, 
   3.5195432904700513`*^9, {3.51954347778375*^9, 3.519543482252528*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Xsk", "=", 
   RowBox[{
    RowBox[{
     FractionBox["Sv", "Sks"], "/.", "parametry"}], "//", "N"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ysk", "=", 
  FractionBox["1", "Xsk"]}]}], "Input"],

Cell[BoxData[{
 RowBox[{"XT1", "=", 
  RowBox[{
   RowBox[{"ukT1", "*", 
    FractionBox["Sv", "ST1"]}], "/.", "parametry"}]}], "\[IndentingNewLine]", 
 RowBox[{"XT2", "=", 
  RowBox[{
   RowBox[{"ukT2", "*", 
    FractionBox["Sv", "ST2"]}], "/.", "parametry"}]}], "\[IndentingNewLine]", 
 RowBox[{"XT3", "=", 
  RowBox[{
   RowBox[{"ukT3", "*", 
    FractionBox["Sv", "ST3"]}], "/.", "parametry"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yT1", "=", 
   FractionBox["1", "XT1"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yT2", "=", 
   FractionBox["1", "XT2"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yT3", "=", 
   FractionBox["1", "XT3"]}], ";"}]}], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Xzat1", "=", 
   RowBox[{
    RowBox[{
     FractionBox["Sv", "Szat1"], "/.", "parametry"}], "//", "N"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Xzat2", "=", 
   RowBox[{
    RowBox[{
     FractionBox["Sv", "Szat2"], "/.", "parametry"}], "//", "N"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Xzat3", "=", 
   RowBox[{
    RowBox[{
     FractionBox["Sv", "Szat3"], "/.", "parametry"}], "//", "N"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Xzat4", "=", 
   RowBox[{
    RowBox[{
     FractionBox["Sv", "Szat4"], "/.", "parametry"}], "//", "N"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.519543682331934*^9, 3.5195437011914296`*^9}}],

Cell[BoxData[{
 RowBox[{"xv1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"xved", "*", "l", "*", 
     FractionBox["Sv", 
      SuperscriptBox["Uv", "2"]]}], "/.", "parametry"}], "//", 
   "N"}]}], "\[IndentingNewLine]", 
 RowBox[{"xv2", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"1.05", "*", "xv1"}], "/.", "parametry"}], "//", 
   "N"}]}], "\[IndentingNewLine]", 
 RowBox[{"xv3", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"0.5", "*", "xv1"}], "/.", "parametry"}], "//", 
   "N"}]}], "\[IndentingNewLine]", 
 RowBox[{"xv4", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"0.75", "*", "xv1"}], "/.", "parametry"}], "//", 
   "N"}]}]}], "Input",
 CellChangeTimes->{{3.5195420481808505`*^9, 3.5195420914311275`*^9}, 
   3.5195421612909493`*^9, {3.519542819154535*^9, 3.5195428205139184`*^9}, {
   3.519543109187641*^9, 3.519543112531412*^9}, {3.519543428705311*^9, 
   3.5195434294084406`*^9}, {3.519543520940276*^9, 3.51954353559662*^9}}],

Cell[BoxData[{
 RowBox[{"yv1", "=", 
  FractionBox["1", "xv1"]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yv2", "=", 
   FractionBox["1", "xv2"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yv3", "=", 
   FractionBox["1", "xv3"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yv4", "=", 
   FractionBox["1", "xv4"]}], ";"}]}], "Input",
 CellChangeTimes->{{3.519542103915582*^9, 3.519542169478502*^9}, 
   3.5195435003620195`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"yzat1", "=", 
   FractionBox["1", "Xzat1"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yzat2", "=", 
   FractionBox["1", "Xzat2"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yzat3", "=", 
   FractionBox["1", "Xzat3"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yzat4", "=", 
   FractionBox["1", "Xzat4"]}], ";"}]}], "Input",
 CellChangeTimes->{{3.519543710457114*^9, 3.519543717722786*^9}}],

Cell[BoxData[{
 RowBox[{"matY", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"ysk", "+", "yT1"}], ")"}]}], ",", "yT1", ",", "0", ",", "0", 
      ",", "0", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"yT1", ",", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"yT1", "+", "yv1"}], ")"}]}], ",", "yv1", ",", "0", ",", "0", 
      ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "yv1", ",", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"yv1", "+", "yv2"}], ")"}]}], ",", "yv2", ",", "0", ",", 
      "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "yv2", ",", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"yv2", "+", "yv3"}], ")"}]}], ",", "yv3", ",", "0"}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "0", ",", "yv3", ",", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"yv3", "+", "yv4"}], ")"}]}], ",", "yv4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "yv4", ",", 
      RowBox[{"-", "yv4"}]}], "}"}]}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"%", "//", "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Transpose", "[", "matY", "]"}], "==", "matY"}]}], "Input",
 CellChangeTimes->{{3.5195423451983767`*^9, 3.5195423744485636`*^9}, {
  3.519542405276886*^9, 3.5195425939343433`*^9}, {3.5195426391221323`*^9, 
  3.5195427857324457`*^9}, {3.5195428595297933`*^9, 3.5195428596704187`*^9}}],

Cell[BoxData[{
 RowBox[{"matY2", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"ysk", "+", "yT1"}], ")"}]}], ",", "yT1", ",", "0", ",", "0", 
      ",", "0", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"yT1", ",", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"yT1", "+", "yv1"}], ")"}]}], ",", "yv1", ",", "0", ",", "0", 
      ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "yv1", ",", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"yv1", "+", "yv2", "+", "yzat1"}], ")"}]}], ",", "yv2", ",", 
      "0", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "yv2", ",", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"yv2", "+", "yv3", "+", "yzat2"}], ")"}]}], ",", "yv3", ",", 
      "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "0", ",", "yv3", ",", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"yv3", "+", "yv4", "+", "yzat3"}], ")"}]}], ",", "yv4"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "yv4", ",", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"yv4", "+", "yzat4"}], ")"}]}]}], "}"}]}], 
   "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"%", "//", "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Transpose", "[", "matY2", "]"}], "==", "matY2"}]}], "Input",
 CellChangeTimes->{{3.519543733285385*^9, 3.5195437381135406`*^9}, {
  3.519543779520056*^9, 3.5195438124577665`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"matZ", "=", 
   RowBox[{"-", 
    RowBox[{"Inverse", "[", "matY", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.523962051647032*^9, 3.5239620532720423`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"matZ2", "=", 
   RowBox[{"-", 
    RowBox[{"Inverse", "[", "matY2", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"%", "//", "MatrixForm"}]}], "Input",
 CellChangeTimes->{{3.519543741394812*^9, 3.519543743691702*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Sk", "=", 
   RowBox[{
    SqrtBox["3"], "*", "Uv", "*", 
    RowBox[{"{", 
     RowBox[{
      FractionBox["Iv", 
       RowBox[{"matZ2", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}]], ",", 
      FractionBox["Iv", 
       RowBox[{"matZ2", "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "2"}], "]"}], "]"}]], ",", 
      FractionBox["Iv", 
       RowBox[{"matZ2", "[", 
        RowBox[{"[", 
         RowBox[{"3", ",", "3"}], "]"}], "]"}]], ",", 
      FractionBox["Iv", 
       RowBox[{"matZ2", "[", 
        RowBox[{"[", 
         RowBox[{"4", ",", "4"}], "]"}], "]"}]], ",", 
      FractionBox["Iv", 
       RowBox[{"matZ2", "[", 
        RowBox[{"[", 
         RowBox[{"5", ",", "5"}], "]"}], "]"}]], ",", 
      FractionBox["Iv", 
       RowBox[{"matZ2", "[", 
        RowBox[{"[", 
         RowBox[{"6", ",", "6"}], "]"}], "]"}]]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"%", "//", "MatrixForm"}]}], "Input",
 CellChangeTimes->{{3.519542948639738*^9, 3.5195429596866837`*^9}, {
  3.5239622377900267`*^9, 3.5239622472745233`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"flicker1", "=", 
   RowBox[{"matZ2", ".", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
     "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"flicker2", "=", 
   RowBox[{"matZ2", ".", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0"}], 
     "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"flicker3", "=", 
   RowBox[{"matZ2", ".", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0"}], 
     "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"flicker4", "=", 
   RowBox[{"matZ2", ".", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0"}], 
     "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"flicker5", "=", 
   RowBox[{"matZ2", ".", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "0"}], 
     "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"flicker6", "=", 
   RowBox[{"matZ2", ".", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1"}], 
     "}"}]}]}], ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.5195428963269033`*^9, 3.519542939999058*^9}, {
  3.5195429724055157`*^9, 3.5195430024682083`*^9}, {3.5239626666705165`*^9, 
  3.5239626783581657`*^9}}],

Cell[BoxData[{
 RowBox[{"Plt1", "=", 
  RowBox[{
   FractionBox["0.5", 
    RowBox[{"matZ", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}]], "*", 
   "flicker1"}]}], "\[IndentingNewLine]", 
 RowBox[{"BarChart", "[", 
  RowBox[{"%", ",", 
   RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\[CHacek].uzlu\>\"", ",", "\"\<Plt\>\""}], "}"}]}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.5195430452341065`*^9, 3.519543047593497*^9}, {
   3.519544890449041*^9, 3.519544914714821*^9}, 3.519545002387257*^9}],

Cell[BoxData[{
 RowBox[{"Plt2", "=", 
  RowBox[{
   FractionBox["0.5", 
    RowBox[{"matZ", "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "2"}], "]"}], "]"}]], "*", 
   "flicker2"}]}], "\[IndentingNewLine]", 
 RowBox[{"BarChart", "[", 
  RowBox[{"%", ",", 
   RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\[CHacek].uzlu\>\"", ",", "\"\<Plt\>\""}], "}"}]}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{
  3.519544933699318*^9, {3.519545007840417*^9, 3.5195450084029207`*^9}}],

Cell[BoxData[{
 RowBox[{"Plt3", "=", 
  RowBox[{
   FractionBox["0.5", 
    RowBox[{"matZ", "[", 
     RowBox[{"[", 
      RowBox[{"3", ",", "3"}], "]"}], "]"}]], "*", 
   "flicker3"}]}], "\[IndentingNewLine]", 
 RowBox[{"BarChart", "[", 
  RowBox[{"%", ",", 
   RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\[CHacek].uzlu\>\"", ",", "\"\<Plt\>\""}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.519544936277459*^9, {3.519545011184189*^9, 3.5195450116841917`*^9}}],

Cell[BoxData[{
 RowBox[{"Plt4", "=", 
  RowBox[{
   FractionBox["0.5", 
    RowBox[{"matZ", "[", 
     RowBox[{"[", 
      RowBox[{"4", ",", "4"}], "]"}], "]"}]], "*", 
   "flicker4"}]}], "\[IndentingNewLine]", 
 RowBox[{"BarChart", "[", 
  RowBox[{"%", ",", 
   RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\[CHacek].uzlu\>\"", ",", "\"\<Plt\>\""}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.5195449393399787`*^9, {3.519545014387334*^9, 3.519545014887337*^9}}],

Cell[BoxData[{
 RowBox[{"Plt5", "=", 
  RowBox[{
   FractionBox["0.5", 
    RowBox[{"matZ", "[", 
     RowBox[{"[", 
      RowBox[{"5", ",", "5"}], "]"}], "]"}]], "*", 
   "flicker5"}]}], "\[IndentingNewLine]", 
 RowBox[{"BarChart", "[", 
  RowBox[{"%", ",", 
   RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\[CHacek].uzlu\>\"", ",", "\"\<Plt\>\""}], "}"}]}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.519543180734974*^9, 3.519543233891564*^9}, 
   3.519544943871258*^9, {3.5195450180436077`*^9, 3.5195450186686115`*^9}}],

Cell[BoxData[{
 RowBox[{"Plt6", "=", 
  RowBox[{
   FractionBox["0.5", 
    RowBox[{"matZ", "[", 
     RowBox[{"[", 
      RowBox[{"6", ",", "6"}], "]"}], "]"}]], "*", 
   "flicker6"}]}], "\[IndentingNewLine]", 
 RowBox[{"BarChart", "[", 
  RowBox[{"%", ",", 
   RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\[CHacek].uzlu\>\"", ",", "\"\<Plt\>\""}], "}"}]}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.519543180734974*^9, 3.519543236532206*^9}, 
   3.519544945933771*^9, {3.5195450218092566`*^9, 3.51954502230926*^9}}],

Cell[BoxData[
 RowBox[{"Sk2", "=", 
  RowBox[{
   SqrtBox["3"], "*", "Uv", "*", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["Iv", 
      RowBox[{"matZ2", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "1"}], "]"}], "]"}]], ",", 
     FractionBox["Iv", 
      RowBox[{"matZ2", "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "2"}], "]"}], "]"}]], ",", 
     FractionBox["Iv", 
      RowBox[{"matZ2", "[", 
       RowBox[{"[", 
        RowBox[{"3", ",", "3"}], "]"}], "]"}]], ",", 
     FractionBox["Iv", 
      RowBox[{"matZ2", "[", 
       RowBox[{"[", 
        RowBox[{"4", ",", "4"}], "]"}], "]"}]], ",", 
     FractionBox["Iv", 
      RowBox[{"matZ2", "[", 
       RowBox[{"[", 
        RowBox[{"5", ",", "5"}], "]"}], "]"}]], ",", 
     FractionBox["Iv", 
      RowBox[{"matZ2", "[", 
       RowBox[{"[", 
        RowBox[{"6", ",", "6"}], "]"}], "]"}]]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.519543840411071*^9, 3.5195438531611524`*^9}}],

Cell[BoxData[
 RowBox[{"Abs", "[", 
  RowBox[{"Sk", "-", "Sk2"}], "]"}]], "Input",
 CellChangeTimes->{{3.519543860489324*^9, 3.519543885458234*^9}}]
},
WindowSize->{1164, 653},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
ShowSelection->True,
Magnification->1.399999976158142,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 118, 3, 40, "Input"],
Cell[666, 25, 1587, 39, 101, "Input"],
Cell[2256, 66, 523, 15, 128, "Input"],
Cell[2782, 83, 235, 8, 118, "Input"],
Cell[3020, 93, 694, 21, 330, "Input"],
Cell[3717, 116, 721, 25, 221, "Input"],
Cell[4441, 143, 927, 26, 144, "Input"],
Cell[5371, 171, 452, 13, 228, "Input"],
Cell[5826, 186, 459, 13, 228, "Input"],
Cell[6288, 201, 1549, 41, 116, "Input"],
Cell[7840, 244, 1562, 44, 141, "Input"],
Cell[9405, 290, 196, 5, 40, "Input"],
Cell[9604, 297, 258, 6, 66, "Input"],
Cell[9865, 305, 1126, 34, 152, "Input"],
Cell[10994, 341, 1398, 39, 191, "Input"],
Cell[12395, 382, 596, 16, 97, "Input"],
Cell[12994, 400, 549, 16, 97, "Input"],
Cell[13546, 418, 572, 16, 122, "Input"],
Cell[14121, 436, 572, 16, 122, "Input"],
Cell[14696, 454, 598, 16, 97, "Input"],
Cell[15297, 472, 595, 16, 97, "Input"],
Cell[15895, 490, 963, 30, 124, "Input"],
Cell[16861, 522, 148, 3, 40, "Input"]
}
]
*)

(* End of internal cache information *)
